// General Cart Settings
x5engine.imCart.settings.vat = 0;
x5engine.imCart.settings.vatincluded = true;
x5engine.imCart.settings.currency = 'Kč';
x5engine.imCart.settings.currency_id = 'CZK';
x5engine.imCart.settings.currency_format = '#.###,@@[C]';
x5engine.imCart.settings.post_url = 'x5cart.php';
x5engine.imCart.settings.order_no_format = '[yy][mm][dd]-[A-Z][A-Z][0-9][0-9]';
x5engine.imCart.settings.form_autocomplete = true;
x5engine.imCart.settings.form_validation = 'tip';
x5engine.imCart.settings.remove_from_cart_icon = 'cart/images/cart-remove.gif';
x5engine.imCart.settings.add_to_cart_icon = 'cart/images/cart-add.gif';
x5engine.imCart.settings.minimum_amount = 100.000;
x5engine.imCart.settings.currencies = [{ "value": "AFN", "text": "Afghanistan, Afghanis, ؋" }, { "value": "ALL", "text": "Albania, Leke, Lek" }, { "value": "ARS", "text": "Argentina, Pesos, $" }, { "value": "AUD", "text": "Australia, Dollars, $" }, { "value": "BGN", "text": "Bulgarian, Lev, лв" }, { "value": "BND", "text": "Brunei Darussalam, Dollars, $" }, { "value": "BRL", "text": "Brazil, Reais, R$" }, { "value": "CAD", "text": "Canada, Dollars, $" }, { "value": "CNY", "text": "China, Yuan Renminbi, ¥" }, { "value": "CZK", "text": "Czech Republic, Koruny, Kč" }, { "value": "DKK", "text": "Denmark, Kroner, kr" }, { "value": "EGP", "text": "Egypt, Pounds, £" }, { "value": "EUR", "text": "Euro, €" }, { "value": "GBP", "text": "United Kingdom, Pounds, £" }, { "value": "GTQ", "text": "Guatemala, Quetzales, Q" }, { "value": "HKD", "text": "Hong Kong, Dollars, $" }, { "value": "HRK", "text": "Croatia, Kuna, ₡" }, { "value": "HUF", "text": "Hungary, Forint, Ft" }, { "value": "CHF", "text": "Switzerland, Francs, CHF" }, { "value": "IDR", "text": "Indonesia, Rupiahs, Rp" }, { "value": "ILS", "text": "Israel, New Shekels, ₪" }, { "value": "INR", "text": "India, Rupees, Rs" }, { "value": "IRR", "text": "Iran, Rials, ﷼" }, { "value": "ISK", "text": "Iceland, Kronur, kr" }, { "value": "JPY", "text": "Japan, Yen, ¥" }, { "value": "KPW", "text": "Korea (North), Won, ₩" }, { "value": "KRW", "text": "Korea (South), Won, ₩" }, { "value": "KZT", "text": "Kazakhstan, Tenge, лв" }, { "value": "LTL", "text": "Lithuania, Litai, Lt" }, { "value": "LVL", "text": "Latvia, Lati, Ls" }, { "value": "MXN", "text": "Mexico, Pesos, $" }, { "value": "MYR", "text": "Malaysia, Ringgits, RM" }, { "value": "NOK", "text": "Norway, Kroner, kr" }, { "value": "NZD", "text": "New Zealand, Dollars, $" }, { "value": "OMR", "text": "Oman, Rials, ﷼" }, { "value": "PLN", "text": "Poland, Zlotych, zł" }, { "value": "QAR", "text": "Qatar, Rials, ﷼" }, { "value": "RON", "text": "Romania, New Lei, lei" }, { "value": "RSD", "text": "Serbia, Dinars, Дин." }, { "value": "RUB", "text": "Russia, Rubles, руб" }, { "value": "SAR", "text": "Saudi Arabia, Riyals, ﷼" }, { "value": "SEK", "text": "Sweden, Kronor, kr" }, { "value": "SGD", "text": "Singapore, Dollars, $" }, { "value": "THB", "text": "Thailand, Baht, ฿" }, { "value": "TRL", "text": "Turkey, Lira, £" }, { "value": "TTD", "text": "Trinidad and Tobago, Dollars, TT$" }, { "value": "TWD", "text": "Taiwan, New Dollars, NT$" }, { "value": "UAH", "text": "Ukraine, Hryvnia, ₴" }, { "value": "USD", "text": "United States of America, Dollars, $" }, { "value": "ZAR", "text": "South Africa, Rand, R" }];

// Cart Products
x5engine.imCart.products = {
	'8avlx4c1': {
		'id': '8avlx4c1',
		'id_user': 'Windows XP Professional',
		'name': 'Windows XP Professional',
		'category': 'grvkop6o',
		'description': 'Kapesní rádce administrátora - William R. Stanek<br />Bez CD',
		'price': 150.00,
		'discounts': {},
		'images': ['cart/images/Lit24.jpg'],
		'vat': 0,
		'weight': 569.00000
	},
	'25wcsi39': {
		'id': '25wcsi39',
		'id_user': 'Sbírka úloh z programování',
		'name': 'Sbírka úloh z programování',
		'category': 'grvkop6o',
		'description': 'Návody k řešení úloh - Dana Topflerová, Pavel Topfler',
		'price': 25.00,
		'discounts': {},
		'images': ['cart/images/Lit13.jpg'],
		'vat': 0,
		'weight': 140.00000
	},
	'9udh87q7': {
		'id': '9udh87q7',
		'id_user': 'Nakonfigurujte si počítač  I. - DOS',
		'name': 'Nakonfigurujte si počítač  I. - DOS',
		'category': 'grvkop6o',
		'description': 'Podrobně rozebrány možnosti konfiguračních souborů - Petr Stránský',
		'price': 25,
		'discounts': {},
		'images': ['cart/images/Lit14.jpg'],
		'vat': 0,
		'weight': 161.00000
	},
	'fh896ly4': {
		'id': 'fh896ly4',
		'id_user': 'Visuál FoxPro',
		'name': 'Visuál FoxPro',
		'category': 'grvkop6o',
		'description': 'Průvodce systémem - Jan Bílek',
		'price': 195,
		'discounts': {},
		'images': ['cart/images/Lit15.jpg'],
		'vat': 0,
		'weight': 417.00000
	},
	'97134fi0': {
		'id': '97134fi0',
		'id_user': 'Windows Vista administrátor',
		'name': 'Windows Vista administrátor',
		'category': 'grvkop6o',
		'description': 'Kapesní rádce administrátora - William R. Stanek',
		'price': 180,
		'discounts': {},
		'images': ['cart/images/Lit23.jpg'],
		'vat': 0,
		'weight': 655.00000
	},
	'yn4u6f7n': {
		'id': 'yn4u6f7n',
		'id_user': 'Visual FoxPro 3.0',
		'name': 'Visual FoxPro 3.0',
		'category': 'grvkop6o',
		'description': 'Vytváření uživatelskýc aplikací - Jan Pokorný',
		'price': 99.00,
		'discounts': {},
		'images': ['cart/images/Lit22.jpg'],
		'vat': 0,
		'weight': 420.00000
	},
	'y96ua486': {
		'id': 'y96ua486',
		'id_user': 'MS-DOS 6.2',
		'name': 'MS-DOS 6.2',
		'category': 'grvkop6o',
		'description': 'Kompletní průvodce - Michal Brandejs<br />',
		'price': 171,
		'discounts': {},
		'images': ['cart/images/Lit11.jpg'],
		'vat': 0,
		'weight': 754.00000
	},
	'gt393n6i': {
		'id': 'gt393n6i',
		'id_user': 'MS Word 6',
		'name': 'MS Word 6',
		'category': 'grvkop6o',
		'description': 'Pro Windows - R. Pecinovský, J. Pecinovský<br />',
		'price': 170,
		'discounts': {},
		'images': ['cart/images/Lit10.jpg'],
		'vat': 0,
		'weight': 862.00000
	},
	'ja5z40u4': {
		'id': 'ja5z40u4',
		'id_user': 'Access 7.0',
		'name': 'Access 7.0',
		'category': 'grvkop6o',
		'description': 'Tvorba aplikací v Microsoft - David Morkes<br />',
		'price': 74,
		'discounts': {},
		'images': ['cart/images/Lit09.jpg'],
		'vat': 0,
		'weight': 376.00000
	},
	'7p5r853l': {
		'id': '7p5r853l',
		'id_user': 'Nakonfigurujte si počítač',
		'name': 'Nakonfigurujte si počítač',
		'category': 'grvkop6o',
		'description': 'Co je možné konfigurovat? - Petr Stránský<br />',
		'price': 20,
		'discounts': {},
		'images': ['cart/images/Lit08.jpg'],
		'vat': 0,
		'weight': 79.00000
	},
	'9uvzzw96': {
		'id': '9uvzzw96',
		'id_user': 'Microsoft FrontPage 98',
		'name': 'Microsoft FrontPage 98',
		'category': 'grvkop6o',
		'description': 'Na první pokus - S. L. Nelson	220	99 Kč	498<br />',
		'price': 99,
		'discounts': {},
		'images': ['cart/images/Lit07.jpg'],
		'vat': 0,
		'weight': 498.00000
	},
	'gp22zyzd': {
		'id': 'gp22zyzd',
		'id_user': 'FoxBASE+',
		'name': 'FoxBASE+',
		'category': 'grvkop6o',
		'description': 'Snadno a rychle - Milan Scholz, Schwarzkopf',
		'price': 45,
		'discounts': {},
		'images': ['cart/images/Lit06.jpg'],
		'vat': 0,
		'weight': 374.00000
	},
	'w721823e': {
		'id': 'w721823e',
		'id_user': 'FoxPro',
		'name': 'FoxPro',
		'category': 'grvkop6o',
		'description': 'Cesty analytického myšlení - Jaromír Kukal<br />',
		'price': 99,
		'discounts': {},
		'images': ['cart/images/Lit05.jpg'],
		'vat': 0,
		'weight': 406.00000
	},
	'rie05rg8': {
		'id': 'rie05rg8',
		'id_user': 'Word 6 pro Windows',
		'name': 'Word 6 pro Windows',
		'category': 'grvkop6o',
		'description': 'Kompletní kapesní průvodce - Rudolf Kost, Josef Steiner, Robert Valentin<br />',
		'price': 131,
		'discounts': {},
		'images': ['cart/images/Lit10.jpg'],
		'vat': 0,
		'weight': 368.00000
	},
	'281256wa': {
		'id': '281256wa',
		'id_user': 'Amaterská radiotechnika a elektronika',
		'name': 'Amaterská radiotechnika a elektronika',
		'category': 'grvkop6o',
		'description': '1. díl - Josef Daneš a kolektiv<br />',
		'price': 20,
		'discounts': {},
		'images': ['cart/images/Lit03.jpg'],
		'vat': 0,
		'weight': 690.00000
	},
	'85hef3zn': {
		'id': '85hef3zn',
		'id_user': 'Podvojné účetnictví pro podnikatele',
		'name': 'Podvojné účetnictví pro podnikatele',
		'category': 'grvkop6o',
		'description': 'Od roku 1993 - Ing. Eva Fišerová, Jaroslav Fišer',
		'price': 47,
		'discounts': {},
		'images': ['cart/images/Lit02.jpg'],
		'vat': 0,
		'weight': 299.00000
	},
	'21y2rq2q': {
		'id': '21y2rq2q',
		'id_user': 'Kuchařkou proti své vůli',
		'name': 'Kuchařkou proti své vůli',
		'category': 'grvkop6o',
		'description': 'Aneb všechno je jinak - Helena Růžičková',
		'price': 74,
		'discounts': {},
		'images': ['cart/images/Lit21.jpg'],
		'vat': 0,
		'weight': 292.00000
	},
	'73r489f2': {
		'id': '73r489f2',
		'id_user': 'Dieta',
		'name': 'Dieta',
		'category': 'grvkop6o',
		'description': 'Vím ještě víc? - Lenka Kořínková',
		'price': 34,
		'discounts': {},
		'images': ['cart/images/Lit20.jpg'],
		'vat': 0,
		'weight': 251.00000
	},
	'4axw939p': {
		'id': '4axw939p',
		'id_user': 'Dieta 1',
		'name': 'Dieta 1',
		'category': 'grvkop6o',
		'description': 'Všechno se vším souvisí?',
		'price': 34,
		'discounts': {},
		'images': ['cart/images/Lit19.jpg'],
		'vat': 0,
		'weight': 228.00000
	},
	'v9w8bugu': {
		'id': 'v9w8bugu',
		'id_user': 'Podvojné účetnictví 1999',
		'name': 'Podvojné účetnictví 1999',
		'category': 'grvkop6o',
		'description': 'Zahrnuje změny k 1.1.1999<br />',
		'price': 45,
		'discounts': {},
		'images': ['cart/images/Lit18.jpg'],
		'vat': 0,
		'weight': 368.00000
	},
	'8418l2l5': {
		'id': '8418l2l5',
		'id_user': 'Učebnice pravidel silničního provozu',
		'name': 'Učebnice pravidel silničního provozu',
		'category': 'grvkop6o',
		'description': 'A zkušební testy, 1999 - P. Bušta, A. Seidl, F. Fobl',
		'price': 32,
		'discounts': {},
		'images': ['cart/images/Lit17.jpg'],
		'vat': 0,
		'weight': 395.00000
	},
	's6787u1k': {
		'id': 's6787u1k',
		'id_user': 'Fitness',
		'name': 'Fitness',
		'category': 'grvkop6o',
		'description': 'Kompletní kurs<br />',
		'price': 45,
		'discounts': {},
		'images': ['cart/images/Lit16.jpg'],
		'vat': 0,
		'weight': 381.00000
	},
	'y35w6o5i': {
		'id': 'y35w6o5i',
		'id_user': 'Trénujeme svaly',
		'name': 'Trénujeme svaly',
		'category': 'grvkop6o',
		'description': 'Průvodce sportem - Grosser, Ehlenz, Griebl',
		'price': 61,
		'discounts': {},
		'images': ['cart/images/Lit12.jpg'],
		'vat': 0,
		'weight': 281.00000
	},
	'y7fyb22o': {
		'id': 'y7fyb22o',
		'id_user': 'Posilování	',
		'name': 'Posilování	',
		'category': 'grvkop6o',
		'description': 'Pro začátečníky i pokročilé - Libor Kopecký',
		'price': 59,
		'discounts': {},
		'images': ['cart/images/Lit01.jpg'],
		'vat': 0,
		'weight': 229.00000
	}
};

// Shipping Data
x5engine.imCart.shippings = [
	{
		'name': 'Balíky ČR - Balík Na poštu',
		'description': '',
		'vat': 0,
		'type': 'FIXED',
		'price': 120.00000,
		'email': ''
	}
];

// Payment Data
x5engine.imCart.payments = [
	{
		'name': 'Zásilka na dobírku',
		'description': 'Zasláním balíku na dobírku, k uvedeným cenám je připočítáno poštovné a balné ve výši 120 Kč',
		'email': 'Způsob dodání:<br />	<br />1) zasláním balíku na dobírku, k uvedeným cenám je připočítáno poštovné a balné ve výši 120 Kč,<br /><br />2) zasláním úvěrové faktury, faktura je přiložena k zásilce, k uvedeným cenám je připočítáno balné podle velikosti zásilky a poštovné podle ceníku České pošty, nejméně však 88 Kč,<br /><br />3) v případě osobního odběru není účtováno poštovné ani balné. <br />',
		'vat': 0,
		'price': 0.000
	},
	{
		'name': 'Na úvěrovou fakturu obchodním balíkem (částka pouze orientační, balné se odvíjí od velikosti zásilky a poštovné dle ceníku České pošty)',
		'description': 'Zasláním úvěrové faktury, faktura je přiložena k zásilce, k uvedeným cenám je připočítáno balné podle velikosti zásilky a poštovné podle ceníku České pošty, nejméně však 88 Kč.',
		'email': 'Způsob dodání:<br />	<br />1) zasláním balíku na dobírku, k uvedeným cenám je připočítáno poštovné a balné ve výši 120 Kč,<br /><br />2) zasláním úvěrové faktury, faktura je přiložena k zásilce, k uvedeným cenám je připočítáno balné podle velikosti zásilky a poštovné podle ceníku České pošty, nejméně však 88 Kč,<br /><br />3) v případě osobního odběru není účtováno poštovné ani balné. ',
		'vat': 0,
		'price': 88.000
	},
	{
		'name': 'Osobní odběr Tachov',
		'description': '',
		'email': 'Způsob dodání:<br />	<br />1) zasláním balíku na dobírku, k uvedeným cenám je připočítáno poštovné a balné ve výši 120 Kč,<br /><br />2) zasláním úvěrové faktury, faktura je přiložena k zásilce, k uvedeným cenám je připočítáno balné podle velikosti zásilky a poštovné podle ceníku České pošty, nejméně však 88 Kč,<br /><br />3) v případě osobního odběru není účtováno poštovné ani balné. ',
		'vat': 0,
		'price': 0.000
	}
];

// HTML Form
x5engine.imCart.html_form = '<div style="text-align: center; font-weight: bold;">Fakturační adresa/Dodací adresa</div><br /><div class="imCartFormRow"><span style="width: 100%; margin: 0 auto; display: block; clear: both;"><label  class="imCartLabel" for="imCartName"><span>Jméno:</span></label><input type="text" name="imCartName" id="imCartName" class="imCartInput mandatory ">*</span></div><div class="imCartFormRow"><span style="width: 100%; margin: 0 auto; display: block; clear: both;"><label  class="imCartLabel" for="imCartLastName"><span>Příjemní:</span></label><input type="text" name="imCartLastName" id="imCartLastName" class="imCartInput mandatory ">*</span></div><div class="imCartFormRow"><span style="width: 100%; margin: 0 auto; display: block; clear: both;"><label  class="imCartLabel" for="imCartAddress1"><span>Adresa:</span></label><input type="text" name="imCartAddress1" id="imCartAddress1" class="imCartInput mandatory ">*</span></div><div class="imCartFormRow"><span style="width: 100%; margin: 0 auto; display: block; clear: both;"><label  class="imCartLabel" for="imCartCity"><span>Město:</span></label><input type="text" name="imCartCity" id="imCartCity" class="imCartInput mandatory ">*</span></div><div class="imCartFormRow"><span style="width: 100%; margin: 0 auto; display: block; clear: both;"><label  class="imCartLabel" for="imCartZipPostalCode"><span>PSČ:</span></label><input type="text" name="imCartZipPostalCode" id="imCartZipPostalCode" class="imCartInput mandatory ">*</span></div><div class="imCartFormRow"><span style="width: 100%; margin: 0 auto; display: block; clear: both;"><label  class="imCartLabel" for="imCartPhone"><span>Telefonní číslo:</span></label><input type="text" name="imCartPhone" id="imCartPhone" class="imCartInput  valGenTelephone"></span></div><div class="imCartFormRow"><span style="width: 100%; margin: 0 auto; display: block; clear: both;"><label  class="imCartLabel" for="imCartMobile"><span>Telefonní číslo (mobil):</span></label><input type="text" name="imCartMobile" id="imCartMobile" class="imCartInput  valGenTelephone"></span></div><div class="imCartFormRow"><span style="width: 100%; margin: 0 auto; display: block; clear: both;"><label  class="imCartLabel" for="imCartAdverts"><span>Jak jste se o nás dozvěděli?:</span></label><input type="text" name="imCartAdverts" id="imCartAdverts" class="imCartInput  "></span></div><div class="imCartFormRow"><span style="width: 100%; margin: 0 auto; display: block; clear: both;"><label  class="imCartLabel" for="imCartEmail"><span>Emailová adresa:</span></label><input type="text" name="imCartEmail" id="imCartEmail" class="imCartInput mandatory valEmail">*</span></div><div style="width: 40%; margin: 0 auto; padding-left: 10px; text-align: left;"><br /><label class="imCartLabelLeft"><span>Podmínky</span></label><br /><br /><span style="display: inline-block; width: 100%;"><textarea class="imCartInput" rows="6" readonly="readonly" style="width: 100%" cols="52">Prodej použitých vlastních knih\n\nV mé prodejní stránce na webu naleznete nabídku použitých vlastních knih, která Vám poskytne přehled z oblasti účetnictví, ekonomie, managementu, IT, práva či daňové problematiky. \n\nJedná se vždy pouze o jeden kus, nebude-li uvedeno jinak. Případné dotazy Vám zodpovím na lince  603 794 740 nebo napište na e-mail m.i.r.miras@gmail.com\nDo zahraničí zboží nerozesílám.\n\nPodmínky\nObchodní podmínky\n	Informace pro spotřebitele podle § 53 občanského zákoníku.\nDodavatel:\nBc. Miroslav Svoboda\nFyzická osoba\n347 01 Tachov 1\nZpůsob dodání:\n•	Objednané zboží zasílám poštou do týdne. \n•	V případě osobního odběru budou objednané knihy připraveny k vyzvednutí obvykle druhý pracovní den po objednání, pokud nebude objednateli oznámeno jinak. (Např. při objednávce učiněné v pondělí 3. 1. bude zboží připraveno ve středu 5. 1.) \nNáklady na dodání: \n•	Ke každé zásilce na dobírku účtuji jednotné celkové expediční náklady ve výši 120 Kč. \n•	Ke každé zásilce na fakturu účtuji i nadále balné podle velikosti zásilky a poštovné podle ceníku České pošty. \n•	V případě osobního odběru objednaného zboží neúčtuji poštovné ani balné. \nZpůsob platby: \n•	Dobírkovou fakturu zaplatíte hotově ihned po převzetí zásilky. \n•	Úvěrovou fakturu zaplatíte do data splatnosti. Faktura je přiložena k zásilce. \n•	V případě osobního odběru zaplatí objednatel knihy při převzetí v hotovosti, nebude-li dohodnuto jinak. \nPrávo na odstoupení od smlouvy:\nZákazník má právo odstoupit od smlouvy do 14 dnů od převzetí zásilky.\n\nOchrana osobních údajů:\nPoskytnuté osobní údaje využívám pouze za účelem vyřizování objednávek a k vyžádanému zasílání informací o novinkách. Dále je nezpracovávám, chráním před zneužitím a neposkytuji třetím osobám.</textarea><br /><div><input type="checkbox" class="valDisclaimer" value="1" style="margin-right: 5px; vertical-align: middle;" /><label>Souhlasím</label></div></span></div>';

// End of file x5cart.js